Subject: obhajoby

From: Marie Ortová <[email-masked]>
Date: Tue, 11 Jan 2005 14:06:05 +0100

Libore, právě jsem mluvila s Evou Klípovou o obhajobách a vyplynulo z toho,
že bych měla udělat změnu v harmonogramu obhajob ve středu 19.1. Eva totiž
musí odsud před druhou odcházet a já bych byla docela ráda, kdyby tu mohla
být na obhajobu Jany Štofikové. Já jsem její práci totiž nedoporučila k
obhajobě. Mohla bych tedy obhajobu studentky Malé posunout až na 13.40? Díky
moc Marie